Posted on

Squid Web Proxy up to 4.7 Access Protection cachemgr.cgi denial of service

A vulnerability classified as problematic has been found in Squid Web Proxy up to 4.7 (Firewall Software). Affected is an unknown function of the file cachemgr.cgi of the component Access Protection. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.